from django.conf.urls.defaults import patterns


urlpatterns = patterns('',
    (r'^$', 'patchmetrics.views.frontpage'),
    (r'^project/(?P<project_id>[^/]+)/$', 'patchmetrics.views.project'),
    (r'^team/(?P<team_id>[^/]+)/$', 'patchmetrics.views.team'),
    (r'^teams$', 'patchmetrics.views.overall_teams_report'),
    (r'^faq$', 'patchmetrics.views.faq'),
    (r'^non-linaro-patches$', 'patchmetrics.views.non_linaro_patches'),
    (r'^(?P<patch_id>\d+)/$', 'patchmetrics.views.patch'),
    (r'^monthly-highlights$', 'patchmetrics.views.monthly_highlights'),
)
