from django import template
register = template.Library()

@register.filter
def truncate(text, chars):
    """Truncates the given text after the given number of chars."""
    if len(text) > chars:
        return text[:chars] + "..."
    else:
        return text
