INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('netdev', 'netdev', 'netdev@vger.kernel.org',
       	    'netdev@vger.kernel.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('x-loader', 'x-loader', 'x-loader@googlegroups.com',
	    'x-loader@googlegroups.com');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('latrace', 'latrace', 'latrace@lists.fedorahosted.org',
	    'latrace@lists.fedorahosted.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('not-upstream', 'Not upstream', 'not-upstream', 'not-upstream');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('other-unknown', 'Unknown', 'other-unknown', 'other-unknown');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('pixman', 'pixman', 'pixman@lists.freedesktop.org',
            'pixman@lists.freedesktop.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('libc-ports', 'libc-ports',
	    'libc-ports@sourceware.org', 'libc-ports@sourceware.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('libc-alpha', 'libc-alpha',
	    'libc-alpha@sourceware.org', 'libc-alpha@sourceware.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('debian-dpkg', 'debian-dpkg', 'debian-dpkg@lists.debian.org',
            'debian-dpkg@lists.debian.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('qemu-devel', 'qemu-devel', 'qemu-devel@nongnu.org',
	    'qemu-devel@nongnu.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('linux-kernel', 'linux-kernel', 'linux-kernel@vger.kernel.org',
            'linux-kernel@vger.kernel.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('linux-arm-kernel', 'linux-arm-kernel',
            'linux-arm-kernel@lists.infradead.org',
            'linux-arm-kernel@lists.infradead.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('u-boot', 'u-boot', 'u-boot@lists.denx.de', 'u-boot@lists.denx.de');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('libffi-discuss', 'libffi-discuss',
            'libffi-discuss@sourceware.org', 'libffi-discuss@sourceware.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('patchwork', 'patchwork', 'patchwork@lists.ozlabs.org',
            'patchwork@lists.ozlabs.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('cpufreq', 'cpufreq', 'cpufreq@vger.kernel.org',
            'cpufreq@vger.kernel.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('devicetree-discuss', 'devicetree-discuss',
            'devicetree-discuss@lists.ozlabs.org',
            'devicetree-discuss@lists.ozlabs.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('linux-mmc', 'linux-mmc',
            'linux-mmc@vger.kernel.org', 'linux-mmc@vger.kernel.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('kde-commits', 'kde-commits', 'kde-commits@kde.org',
            'kde-commits@kde.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('linux-usb', 'linux-usb', 'linux-usb@vger.kernel.org',
            'linux-usb@vger.kernel.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('libunwind-devel', 'libunwind-devel',
            'libunwind-devel@nongnu.org', 'libunwind-devel@nongnu.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('gcc-patches', 'gcc-patches', 'gcc-patches@gcc.gnu.org',
            'gcc-patches@gcc.gnu.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('gdb-patches', 'gdb-patches', 'gdb-patches@sourceware.org',
            'gdb-patches@sourceware.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('binutils', 'binutils', 'binutils@sourceware.org',
            'binutils@sourceware.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('sqlite', 'sqlite', 'sqlite-users@sqlite.org',
            'sqlite-users@sqlite.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('cairo', 'cairo', 'cairo@cairographics.org',
            'cairo@cairographics.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('linux-i2c', 'linux-i2c', 'linux-i2c@vger.kernel.org',
	    'linux-i2c@vger.kernel.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('linux-omap', 'linux-omap', 'linux-omap@vger.kernel.org',
            'linux-omap@vger.kernel.org');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('linux-samsung-soc', 'linux-samsung-soc',
	    'linux-samsung-soc@vger.kernel.org',
	    'linux-samsung-soc@vger.kernel.org');

-- Using dummy values for listid and listemail because these patches will
-- be coming from Launchpad (via branch revision notification) and as such
-- won't have a listid/listemail.
INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('linaro-image-tools', 'linaro-image-tools', 'linaro-image-tools',
            'linaro-image-tools');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('lava-test', 'lava-test', 'lava-test', 'lava-test');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('lava-tool', 'lava-tool', 'lava-tool', 'lava-tool');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('lava-dashboard', 'lava-dashboard', 'lava-dashboard',
            'lava-dashboard');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('lava-dashboard-tool', 'lava-dashboard-tool',
            'lava-dashboard-tool', 'lava-dashboard-tool');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('lava-dispatcher', 'lava-dispatcher', 'lava-dispatcher',
            'lava-dispatcher');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('lava-scheduler', 'lava-scheduler', 'lava-scheduler',
            'lava-scheduler');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('lava-server', 'lava-server', 'lava-server', 'lava-server');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('linaro-android-build-tools', 'linaro-android-build-tools',
            'linaro-android-build-tools', 'linaro-android-build-tools');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('linaro-android-frontend', 'linaro-android-frontend',
            'linaro-android-frontend', 'linaro-android-frontend');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('linaro-android-mirror', 'linaro-android-mirror',
            'linaro-android-mirror', 'linaro-android-mirror');

-- Using dummy values for listid and listemail because gstreamer patches
-- seem to be attached to bugzilla bugs and are later sent just to
-- patches@l.o.
INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('gstreamer', 'gstreamer', 'gstreamer', 'gstreamer');

-- The three ones below are not really upstream, but it won't hurt to
-- create them and have patches linked to them as we can always just ignore
-- them later.
INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('linaro-kernel', 'linaro-kernel', 'linaro-kernel@lists.linaro.org',
	    'linaro-kernel@lists.linaro.org');

-- Using dummy values for listid and listemail because these patches will
-- be coming from Launchpad (via branch revision notification) and as such
-- won't have a listid/listemail.
INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('gcc-linaro', 'gcc-linaro', 'gcc-linaro', 'gcc-linaro');

INSERT INTO patchwork_project (linkname, name, listid, listemail)
    VALUES ('gdb-linaro', 'gdb-linaro', 'gdb-linaro', 'gdb-linaro');
